<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TC3-jd-F8y.title</key>
	<string>SideNotes doit confirmer les autorisations pour modifier (créer de nouvelles sauvegardes et supprimer les anciennes) votre dossier de sauvegarde.

Si vous ne le confirmez pas, vous pouvez choisir de définir un dossier de sauvegarde par défaut (différent de celui que vous avez défini).</string>
	<key>WlY-nL-t25.title</key>
	<string>SideNotes a un accès limité à vos fichiers en raison des exigences de l'App Sandbox. Il doit vous demander des autorisations sur chaque fichier ou dossier.</string>
	<key>ZTB-zs-0e7.title</key>
	<string>Réinitialiser le dossier de sauvegarde par défaut</string>
	<key>o44-Iv-ACE.title</key>
	<string>Accorder l'accès</string>
	<key>yBP-be-hk9.title</key>
	<string>SideNotes – Autorisations de fichiers</string>
</dict>
</plist>
